html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
  ========================================
  Custom styles
  ========================================
*/

body {
	background: #293f50;
	color: #888;
	font: 300 16px/22px "Lato","Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
  ========================================
  Grid
  ========================================
*/

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.container, .grid {
	margin: 0 auto;
	width: 960px; 
}
.container {
	padding-left: 30px;
	padding-right: 30px;
}

.col-1-3 {
	width: 33.33%;
}
.col-2-3 {
	width: 66.66%;
}
.col-1-3, .col-2-3 {
	display:inline-block;
	vertical-align: top;
}
.grid, .col-1-3, .col-2-3 {
	padding-left: 15px;
	padding-right: 15px;
}

/*
  ========================================
  Clearfix
  ========================================
*/

.group:before, .group:after {
	content: "";
	display: table;
}
.group:after{
	clear: both;
}
.group {
	clear: both;
	*zoom: 1;
}

/*
  ========================================
  Rows
  ========================================
*/

.row {
	background: #fff;
	padding: 66px 0 44px 0;
}
.row, .row-alt {
	min-width: 960px;
}
.row-alt {
	background: #cbe2c1;
	background: -webkit-linear-gradient(to right, #a1d3b0, #f6f1d3);
	background: -moz-linear-gradient(to right, #a1d3b0, #f6f1d3);
	background: linear-gradient(to right, #a1d3b0, #f6f1d3);
	padding: 44px 0 22px 0;
}

/*
  ========================================
  Typography
  ========================================
*/

h1, h3, h4, h5, p {
	margin-bottom: 22px;
}
h1, h2, h3, h4 {
	color: #648880;
}
h1 {
	font-size: 36px;
	line-height: 44px;
}
h2 {
	font-size: 24px;
	line-height: 44px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 18px;
}
h5 {
	color: #a9b2b9;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}
strong {
	font-weight: 400;
}
cite, em {
	font-style: italic;
}

/*
  ========================================
  Leads
  ========================================
*/

.lead {
	text-align: center;
}
.lead p {
	font-size: 21px;
	line-height: 33px;
}
/*
  ========================================
  Buttons
  ========================================
*/

.btn {
	color: #fff;
	cursor: pointer;
	font-weight: 400;
	letter-spacing: .5px;
	text-transform: uppercase;
	border-radius: 5px;
	display: inline-block;
	margin: 0;
}
.btn-alt {
	border: 1px solid #fff;
	padding: 10px 30px;
}
.btn-alt:hover {
	background: #fff;
	color: #648880;
}
.btn-default {
	border: 0;
	background: #648880;
	padding: 11px 30px;
	font-size: 14px;
}
.btn-default:hover {
	background: #77a198;
}

/*
  ========================================
  Home Page
  ========================================
*/

.hero {
	color: #fff;
	line-height: 44px;
	padding: 22px 80px 66px 80px;
	text-align: center;
}
.hero h2 {
	font-size: 36px;
}
.hero p {
	font-size: 24px;
	font-weight: 100;
}
.teaser a:hover h3 {
	color: #a9b2b9;
}
.teaser img {
	border-radius: 5px;
	display: block;
	margin-bottom: 22px;
	max-width: 100%;
}

/*
  ========================================
  Primary header
  ========================================
*/

.logo {
	border-top: 4px solid #648880;
	padding: 40px 0 22px 0;
	float: left;
	font-size: 48px;
	line-height: 44px;
	font-weight: 100;
	letter-spacing: .5px;
	text-transform: uppercase;
}
.tagline {
	margin: 66px 0 22px 0;
	text-align: right;
}
.primary-nav {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: .5px;
	text-transform: uppercase;
}

/*
  ========================================
  Primary footer
  ========================================
*/

.primary-footer {
	padding-bottom: 44px;
	padding-top: 44px;
	font-size: 14px;
	color: #648880;
}
.primary-footer small {
	float: left;
	font-weight: 400;
}

/*
  ========================================
  Links
  ========================================
*/

a:hover {
	color: #a9b2b9;
}
a {
	color: #648880;
	text-decoration: none;
}
p a {
	border-bottom: 1px solid #dfe25e;
}
.primary-header a, .primary-footer a {
	color: #fff;
}
.primary-header a:hover, .primary-footer a:hover {
	color: #648880;
}

/*
  ========================================
  Navigation
  ========================================
*/

.nav {
	text-align: right;
}
.nav li {
	display: inline-block;
	margin: 0 10px;
	vertical-align: top;
}
.nav li:last-child {
	margin-right: 0;
}

/*
  ========================================
  Speakers
  ========================================
*/

.speaker-info {
	border: 1px solid gray;
	border-radius: 5px;
	margin-top: 88px;
	padding-bottom: 22px;
	text-align: center;
}
.speaker {
	margin-bottom: 44px;
}
.speaker-info img {
	border-radius: 50%;
	height: 130px;
	margin: -66px 0 22px 0;
	vertical-align: top;
}

/*
  ========================================
  Schedule
  ========================================
*/

table {
	margin-bottom: 44px;
	width: 100%;
}
table:last-child {
	margin-bottom: 0;
}
th, td {
	padding-bottom: 22px;
	vertical-align: top;
}
th {
	padding-right: 45px;
	text-align: right;
	width: 20%;
}
td {
	width: 40%;
}
thead {
	line-height: 44px;
}
thead th {
	color: #648880;
	font-size: 24px;
}
tbody th {
	color: #a9b2b9;
	font-size: 14px;
	font-weight: 400;
	padding-top: 22px;
	text-transform: uppercase;
}
tbody td {
	padding-top: 21px;
	border-top: 1px solid #dfe2e5;
}
tbody td:first-of-type {
	padding-right: 15px;
}
tbody td:last-of-type {
	padding-left: 15px;
}
tbody td:only-of-type {
	padding-left: 0;
	padding-right: 0;
}
table a {
	color: #888;
}
table h4 {
	margin-bottom: 0;
}
.schedule-offset {
	color: #a9b2b9;
}

/*
  ========================================
  Venue
  ========================================
*/

.venue-theater {
	margin-bottom: 66px;
}
.venue-hotel {
	margin-bottom: 22px;
}
.venue-map {
	height: 264px;
}

/*
  ========================================
  Register
  ========================================
*/

.why-attend {
	list-style: square;
	margin: 0 0 22px 30px;
}
form {
	margin-bottom: 22px;
}
input, select, textarea {
	font: 300 16px/22px "Lato", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.register-group label {
	color: #648880;
	cursor: pointer;
	font-weight: 400;
}
.register-group input, .register-group select, .register-group textarea {
	border: 1px solid #c6c9cc;
	border-radius: 5px;
	color: #888;
	display: block;
	margin: 5px 0 27px 0;
	padding: 5px 8px;
}
.register-group input, .register-group textarea {
	width: 100%;
}
.register-group select {
	height: 34px;
	width: 60px;
}
.register-group textarea {
	height: 78px;
}